import { jsx } from "react/jsx-runtime";
import { TokenBOB as TokenBOB$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenBOB = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "BOB", "data-name": "TokenBOB", ...props, children: /* @__PURE__ */ jsx(TokenBOB$1, { variant }) });
  }
);
TokenBOB.displayName = "TokenBOB";
Object.assign(TokenBOB, { isGdsIcon: true });
export {
  TokenBOB
};
